th.tablesorter-header
{
	cursor: pointer;
}

th.tablesorter-header.tablesorter-headerUnSorted
{
	background-image: url(images/sort-no.png);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}

th.tablesorter-header.tablesorter-headerAsc
{
	background-image: url(images/sort-asc.png);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}

th.tablesorter-header.tablesorter-headerDesc
{
	background-image: url(images/sort-desc.png);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}

th.cssNoSort.tablesorter-header
{
	cursor: default;
	background-image: none;
	background-repeat: no-repeat;
}
